<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="89d10126-10a9-4457-8bff-5f5f47ea5a4cMusicUserIsBrandProfile" value="0" />
    <set name="89d10126-10a9-4457-8bff-5f5f47ea5a4cMusicBusinessProfileIds" />
    <int name="89d10126-10a9-4457-8bff-5f5f47ea5a4c1" value="0" />
</map>
